## groovy.inspect
Class Inspector.MemberComparator

    java.lang.Object
      groovy.inspect.Inspector.MemberComparator

All Implemented Interfaces:
  Comparator

Enclosing class:
  Inspector

    public static class Inspector.MemberComparator

extends Object
implements Comparator

Constructor Summary
`Inspector.MemberComparator()`

Method Summary
`int` `compare(Object a, Object b)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Methods inherited from interface java.util.Comparator
`equals`

Constructor Detail

### Inspector.MemberComparator

    public Inspector.MemberComparator()

Method Detail

### compare

    public int compare(Object a,
                       Object b)

  Specified by:
    `compare` in interface `Comparator`

Copyright © 2003-2008 The Codehaus. All rights reserved.